* ./configure.in: we now require autoconf 2.5x because previous versions
[vlc.git] / HACKING
2002-08-26 Sam Hocevar * ./configure.in: we now require autoconf 2.5x becaus...
2002-08-26 Sam Hocevar * ./bootstrap: dropped the dependency on gettext...
2002-08-25 Sam Hocevar * ALL: started the slow move to automake. For the...